<?php
$this->load->library('ciext/ciext')->load_jquery();
$this->js_css->add_js('/assets/plugins/ckeditor/ckeditor.js');
$this->js_css->add_js('/assets/plugins/ckeditor/adapters/jquery.js');
?>
<div id="inlineeditor_dialog" style="display: none">
    <textarea name="inlineeditor_data" id="inlineeditor_data"></textarea>
    <div class="inlineeditor_btn_block">
        <a href="#save" class="inlineeditor_btn"><?php echo $this->lang->line('Save'); ?></a>
        <a href="#cancel" class="inlineeditor_btn"><?php echo $this->lang->line('Cancel'); ?></a>
    </div>
</div>
<div class="clear"></div>
